@charset "utf-8";

/* 
 * Graphik Web (en)
 */
@font-face {
     font-family: 'Graphik';
     src: url('../fonts/GraphikCond-Semibold.woff2') format('woff2'),
          url('../fonts/GraphikCond-Semibold.woff') format('woff');
     font-weight: 700;
     font-style: normal;
     font-stretch: normal;
}

@font-face {
     font-family: 'Graphik';
     src: url('../fonts/Graphik-Regular-Web.woff2') format('woff2'),
          url('../fonts/Graphik-Regular-Web.woff') format('woff');
     font-weight: 400;
     font-style: normal;
     font-stretch: normal;
}

/* 
 *   S-Core Dream (ko)
 */
@font-face {
     font-family: 'S-CoreDream';
     src: url('../fonts/S-CoreDream_Medium.woff2') format('woff2'),
          url('../fonts/S-CoreDream_Medium.woff') format('woff');
     font-weight: 700;
     font-style: normal;
     font-stretch: normal;
}

@font-face {
     font-family: 'S-CoreDream';
     src: url('../fonts/S-CoreDream_Light.woff2') format('woff2'),
          url('../fonts/S-CoreDream_Light.woff') format('woff');
     font-weight: 400;
     font-style: normal;
     font-stretch: normal;
}

/* 
 *   Noto-sans-sc-chinese (zh)
 */

/* noto-sans-sc-700 - chinese-simplified */
@font-face {
     font-family: 'Noto Sans SC';
     font-style: normal;
     font-weight: 700;
     src: url('../fonts/noto-sans-sc-v4-chinese-simplified-700.eot');
     src: url('../fonts/noto-sans-sc-v4-chinese-simplified-700.eot?#iefix') format('embedded-opentype'),
          url('../fonts/noto-sans-sc-v4-chinese-simplified-700.woff2') format('woff2'),
          url('../fonts/noto-sans-sc-v4-chinese-simplified-700.woff') format('woff'),
}

@font-face {
     font-family: 'Noto Sans SC';
     font-style: normal;
     font-weight: 400;
     src: url('../fonts/noto-sans-sc-v4-chinese-simplified-regular.eot');
     src: url('../fonts/noto-sans-sc-v4-chinese-simplified-regular.eot?#iefix') format('embedded-opentype'),
          url('../fonts/noto-sans-sc-v4-chinese-simplified-regular.woff2') format('woff2'),
          url('../fonts/noto-sans-sc-v4-chinese-simplified-regular.woff') format('woff'),
}